@charset "utf-8";

/*-------------------------------------
PAGE
-------------------------------------*/
body {
  font-family:"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3",Hiragino Kakugo Pro3, Osaka,Arial, Helvetica, sans-serif;
  color: #333333;
  background: url(/library/fileadmin/templates/kcn2011/common/bg_body.gif) repeat-x top #fff;
}

.pbPage {
  margin: 0 auto 20px;
  padding: 0 0 50px;
  border: 1px solid #cfcfcf;
  text-align: left;
}

/*-------------------------------------
HEAD
-------------------------------------*/
/*サイト内検索*/
.kcnHeadSearchBox {
  padding-left : 7px;
  margin-bottom : 5px;
}
.kcnHeadSearchBox form input[type=text] {
  vertical-align : middle;
  width : 165px;
  margin : 0;
  padding : 0;
  height : 25px;
}
.kcnHeadSearchBox form input[type=submit] {
  background: url(/library/fileadmin/templates/kcn2011/common/btn_search.gif) no-repeat top left;
  width: 55px;
  height: 29px;
  border: 0;
  text-indent: -9999px;
  cursor: pointer;
}

/*-------------------------------------
RIGHT
-------------------------------------*/
/*menu*/
.kcnRightMenu02 a {
  font-weight: bold;
}

/*facebook*/
.pbRightArea div.likeboxL {
  background: url(/library/fileadmin/templates/kcn2011/img/bg_facebook.gif) no-repeat left bottom;
  padding: 0px 0px 10px;
  margin-bottom: 10px;
}

.pbRightArea div.likeboxL dl {
  background: #fff;
  margin: 0px 12px 0px 11px;
  padding: 10px;
  overflow: hidden;
}

.pbRightArea div.likeboxL dl dt {
  margin-bottom: 5px;
  float: left;
}

.pbRightArea div.likeboxL dl dd {
  float: left;
  width: 110px;
  line-height: 1.2;
  font-size: 0.75em;
  font-weight: bold;
  margin: 0 0 0 10px;
}

/*-------------------------------------
MAIN
-------------------------------------*/
/*見出し*/
.kcnH2 h2 {
  font-size: 0.96em;
  font-weight: bold;
}

/*リスト*/
:root ol, :root ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

ol,ul {
  margin: 0px9;
  padding: 0px9;
  list-style: none;
}

/*空DIV内の改行 高さ対策*/
div.csc-textpic-clear br {
  display: none;
}

/*境界線の高さ対策*/
div.divider hr,
div#syu_channel hr {
  margin: 0.5em 0;
}

/*TOP
-------------------------------------*/
/*メインビジュアル*/
div.changeVisual {
  height: 225px;
  overflow: hidden;
}

/*TVCMバナー*/
li.fadein {
  height: 131px;
}

/*familyチャンネル*/
div.family {
  float: right;
  border: 1px solid #9cbafc;
  padding: 13px 10px 0px 10px;
  height: 214px;
}

div.family dl dt {
  margin-bottom: 5px;
  font-size: 12px;
  text-align: center;
}

div.family dl dt a {
  text-decoration: underline;
}

div.family dl dd {
  margin-bottom: 5px;
  text-align: center;
}


/*ケーブルライン光電話
-------------------------------------*/
div#contactBtn div.orderBox {
  max-width: 715px;
}